<h1><%= @title = 'Filter Management' %></h1>
<center>
<table width="80%" cellspacing="0" cellpadding="3" class="tbl">
  <tr>
    <th class="tbl_header" style="text-align: center;">Apply</th>
    <th class="tbl_header" style="text-align: center;">Edit</th>
    <th class="tbl_header" style="text-align: center;">Delete</th>
    <th class="tbl_header" width="85%">Name</th>
  </tr>
  <% for filter in @filters %>
  <tr>
    <td class="tbl_row" style="text-align: center;">
      <%= link_to_image "/images/apply.gif", {:action => 'apply', :id => filter.id}, :border => 0 %>
    </td>
    <td class="tbl_row" style="text-align: center;">
      <%= link_to_image "/images/edit.gif", {:action => 'edit', :id => filter.id}, :border => 0 %>
    </td>
    <td class="tbl_row" style="text-align: center;">
      <%= link_to_image "/images/delete.gif", {:action => 'delete', :id => filter.id}, 
        :confirm => "Are you sure you want to delete \\'#{filter.name}\\' filter?", :border => 0 %>
    </td>
    <td class="tbl_row">
      <%=h filter.name %>
    </td>
  </tr>
  <% end %>
  <tr>
    <td colspan="4" class="tbl_footer">[<%= link_to "New Filter", :action => 'new' %>]</td>
  </tr>
</table>
</center>
